body {
  margin: 0px;
  
  background-image: url('images/back.jpg');
  background-repeat: repeat-x;
   font-family: Arial,Helvetica,sans-serif;
  font-size: 0.7em
}  

/*form css*/

#about1 input[type="text"] {
    width: 90%;
}
#about1 input[type="email"] {
    width: 90%;
}
#about1 input[type="tel"] {
    width: 90%;
}
#about1 textarea {
    width: 90%;
}
#about1 textarea
{
    font-size: 15px;
    color: #000;
    margin-bottom: 14px;
    padding: 12px;
    outline: none;
    border: 1px solid rgba(0, 0, 0, 0.22);
    box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 17%);
}
#about1 input {
    font-size: 15px;
    color: #000;
    margin-bottom: 14px;
    padding: 12px;
    outline: none;
    border: 1px solid rgba(0, 0, 0, 0.22);
    box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 17%);
}

div#top {

	width:869px;
	height:22px;
	background-image: url('images/top-shadow.png');
	
}
div#top1 {
	width:869px;
	height:81px;
	background-image: url('images/top.png');
	
}
div#space {
	height: 4px;
	background-image: url('images/back-strip.png');
	
	}
div#slide-back-top {
	width:869px;
	height:174px;
	
	background-color:#pink;
	background-image: url('images/slide-back.png');
	}
	
div#back-strip {
	width:869px;
	height:4px;
	background-color:#pink;
	background-image: url('images/back-strip.png');
	}
div#link-back {
	width:869px;
	height:51px;
	background-image: url('images/link-back.png');
	}
	
div#link-style {
	padding-top:20px;
	float:left;
	padding-left:34px;
	color:#ffffff;
	}
#link-style a:link{
   font-size:14px;	
   color:#ffffff;
   font-family:"arial";
   text-decoration:none;
   font-weight:bold;
	padding-right:20px;
	padding-left:20px;
	}
#link-style a:visited{	
	 font-size:14px;	
   color:#ffffff;
   font-family:"arial";
   text-decoration:none;
   font-weight:bold;}
#link-style a:hover{
	 font-size:14px;	
   color:#ffffff;
   font-family:"arial";
   text-decoration:underline;
   font-weight:bold;}
   
   div#left-link{
   	width: 232px;
   	padding-top: 4px;
   	text-decoration: none;
   	}
   div#link-style-left {
	float:left;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	}
	
	#link-style-left a:link{
   font-size:14px;	
   color:#ffffff;
   font-family:"arial";
   text-decoration:none;
   font-weight:bold;
	
	}
	#link-style-left a:visited{	
	font-size:14px;	
   color:#ffffff;
   font-family:"arial";
   text-decoration:none;
   font-weight:bold;
   }
   
	#link-style-left a:hover{
	font-size:14px;	
   color:#CCCCCC;
   font-family:"arial";
   font-weight:bold;
   }

div#services {
	width:232px;
  	background-image: url('images/services.jpg');
  	background-repeat: no-repeat;
    height:271px;
    font-size:14px; 	
  	text-align: left;
  	color:#ffffff;
	text-decoration: none
	}
	
div#servicesinner {
	padding:27px 16px 0px 0px;
	text-decoration: none;
}
div#servicesinner a:link{
	padding:27px 16px 0px 0px;
	text-decoration:none;
}
div#servicesinner a:visited{
	padding:27px 16px 0px 0px;
	text-decoration: none;
}
div#servicesinner a:hover {
	padding:27px 16px 0px 0px;
	text-decoration: underline;
}

	
div#main {
	width:596px;

	
}


div#mainmain {
	width:353px;
	
}

div#mainright {
	width:243px;
	padding-left: 4px;
	
}

	
div#bottomshadow {
	background-image: url('images/bottom-shadow.png');
	height:22px;
	width:869px
	
}

div#home {
	background-color:#A52A2A;
	color:#ffffff;
	font-size:16px;
	font-weight: normal;
	font-family:arial;
	padding: 6px 5px 5px 10px;
	margin:5px 50px 0px 10px;
	width:325px;
	border: 1px solid #000000;
        border-radius:4px;
        border-bottom:3px #666666 solid;
	}

div#home1{
	background-color:#efeff4;
	color:#4d4d4d;
	font-size:13px;
	font-weight:normal;
	
	font-family:arial;
	padding: 2px 5px 3px 0px;
	margin:0px 0px 0px 10px;	
	width:335px;
	
	}

div#about {
	background-color:#A52A2A;
	color:#ffffff;
	font-size:16px;
	font-weight: normal;
	font-family:arial;
	padding: 6px 5px 5px 10px;
	margin:5px 50px 0px 10px;
	width:325px;
	border: 1px solid #000000;
        border-radius:4px;
        border-bottom:3px #666666 solid;
	}

div#about1{
    width:100%;
	background-color:#efeff4;
	color:#4d4d4d;
	font-size:14px;
	font-weight:normal;
	text-align: justify;
	font-family:arial;
	padding: 15px 5px 15px 5px;
	margin:0px 0px 5px 10px;	
	width:567px;
	border: 0px; border-style: double #7f7f7f;
	}

div#Contact {
	background-color:#A52A2A;
	color:#ffffff;
	font-size:16px;
	font-weight: normal;
	font-family:arial;
	padding: 6px 5px 5px 10px;
	margin:5px 50px 0px 10px;
	width:325px;
	border: 1px solid #000000;
        border-radius:4px;
        border-bottom:3px #666666 solid;
	}

div#Contact1{
	background-color:#efeff4;
	color:#4d4d4d;
	font-size:14px;
	font-weight:normal;
	
	font-family:arial;
	padding: 15px 0px 15px 10px;
	margin:0px 0px 5px 10px;	
	width:567px;
	border: 0px border-style: double #7f7f7f;
	}
	
div#mainpageheader{ 
	background-color:#A52A2A;
	color:#ffffff;
	font-size:16px;
	font-weight: normal;
	font-family:arial;
	padding: 6px 5px 5px 10px;
	margin:5px 50px 0px 0px;
	width:325px;
	border: 1px solid #000000;
        border-radius:4px;
        border-bottom:3px #666666 solid;
	}
	
div#mainpagecolumn{
	background-color:#efeff4;
	color:#4d4d4d;
	font-size:14px;
	font-weight:bold;
	
	font-family:arial;
	padding:0px 0px 5px 10px;
	margin:0px 0px 5px 10px;	
	width:567px;
	border: 0px double #808080;	
}

div#Services1{
	
	background-color:#efeff4;
	color:#4d4d4d;
	font-size:14px;
	font-weight:normal;
	text-align: justify;
	font-family:arial;
	padding: 15px 5px 15px 20px;
	margin:0px 0px 5px 10px;
	width:552px;
	border: 0px border-style: double #7f7f7f;
	
	}
	
div#Services1 ul
{
list-style-image:url('images/eye.png');
margin-top:10px;
}

